## mgltools-mglutil 1.5.4.cvs.20100912

=== debian/changelog ===
mgltools-mglutil (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-mglutil (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add fix_shebangs.patch to drop hardcoded pythoh2.5 dependency
  * Add fix_assertion.patch to fix compatibility with Python 2.6
  * Allow byte-compilation for Python >= 2.5
    (closes: 586840)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 20:35:25 +0200

mgltools-mglutil (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:21 +0200

mgltools-mglutil (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:24 +0200

mgltools-mglutil (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:35 +0200

mgltools-mglutil (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:12 +0100

mgltools-mglutil (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:32 +0100

mgltools-mglutil (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:58 +0200
