=== debian/control ===
Source: mgltools-mglutil
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>
Build-Depends: debhelper (>= 5.0.38), python-central (>= 0.5.6), cdbs (>= 0.4), python-all
Standards-Version: 3.9.1.0
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pybabel/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pybabel/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-mglutil
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-sff, python-pmw, python-zsi (>= 2.0)
Recommends: qhull-bin
Suggests: tcsh
Description: Molecular Graphics Laboratory utility collection
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It is needed by mgltools-autodocktools at runtime, providing a series
 of utility functions on from parallel programming to statistics.
