=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
# not longer required because of source format 3.0
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

clean::
	find . -name CVS -a -type d| xargs -r rm -r
	find . -name "*.gif" | xargs -r chmod -x
	find . -name "*.csh" -o -name "getlatest" | xargs -r chmod +x
	rm -rf build build-stamp debian/Pmv
