## mgltools-mglutil 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-mglutil (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:22:38 +0200

mgltools-mglutil (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/control:
    - Build-Depends: python-all (>= 2.6) to enable python-support2
      Closes: 616891
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2011 14:07:16 +0200
