=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>
-Build-Depends: debhelper (>= 5.0.38), python-central (>= 0.5.6), cdbs (>= 0.4), python-all
-Standards-Version: 3.9.1.0
-XS-Python-Version: >= 2.5
+Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
+ Andreas Tille <tille@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 8), python-all  (>= 2.6)
+Standards-Version: 3.9.2
+XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pybabel/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pybabel/trunk/
 Homepage: http://mgltools.scripps.edu/
