=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-util

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS := $(shell pyversions -vs)

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d| xargs -r rm -r
	find . -name "*.gif" | xargs -r chmod -x
	find . -name "*.csh" -o -name "getlatest" | xargs -r chmod +x
	rm -rf build build-stamp debian/mglutil

override_dh_install:
	dh_install
	# this file is not needed and gives a lintian warning, so go away
	find debian -name publishPack.csh -a -type f| xargs -r rm -r
