=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: mgltools-mglutil
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-sff, python-pmw, python-zsi (>= 2.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-sff, python-pmw, python-zsi (>= 2.0), idle|idle-python2.6
 Recommends: qhull-bin
 Suggests: tcsh
 Description: Molecular Graphics Laboratory utility collection
