## mgltools-mglutil 1.5.7~rc1+cvs.20140424

=== debian/changelog ===
mgltools-mglutil (1.5.7~rc1+cvs.20140424-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 24 Apr 2014 17:40:46 +0200

mgltools-mglutil (1.5.7~rc1~cvs.20130917-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Sep 2013 14:47:42 +0200
