## mgltools-mglutil 1.5.7

=== debian/changelog ===
mgltools-mglutil (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * Remove non-working e-mail of Sargis Dallakyan from Uploaders
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 31 Dec 2017 14:12:25 +0100

mgltools-mglutil (1.5.7-2) unstable; urgency=medium

  * Fix nasty Python idlelib incomplete Mac initialisation
    (many thanks go to Anna for addressing this)

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jul 2016 23:34:08 +0200

mgltools-mglutil (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:26 +0200
