=== debian/control ===
Source: mgltools-mglutil
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-mglutil.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-mglutil.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.6

Package: mgltools-mglutil
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-sff,
         python-pmw,
         python-zsi,
         idle|idle-python2.7|idle-python2.6
Recommends: qhull-bin
Suggests: tcsh
Description: Molecular Graphics Laboratory utility collection
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It is needed by mgltools-autodocktools at runtime, providing a series
 of utility functions on from parallel programming to statistics.
